<?php
	$dir = $_SERVER['DOCUMENT_ROOT']."/".substr(substr($_SERVER['REQUEST_URI'], 1), 0, strpos(substr($_SERVER['REQUEST_URI'], 1), '/'))."/phone_gap";
	require_once($dir."/dados.php");
	require_once($dir."/classes/Rota.class.php");
	require_once($dir."/dao/RotaDAO.class.php");
	
	$rota = new Rota();
	$rota->getVendedor()->setCodvendedor($_POST["codvendedor"]);
	$rotaDAO = new RotaDAO();
	$rotas = $rotaDAO->lkpRotas($rota);
	
	$option = '<option></option>';
	foreach($rotas as $rota) {
		$option .= '<option value="'.$rota->getNroRota().'">'.$rota->getDescricao().'</option>';
	}
	
	echo $option;

?>
